<div class="row">

	<div class="container">

		<div class="row">
		
			<div class="col s12">
				
				<h5 class="blue-grey-text text-darken-4"><i class="fas fa-paste left"></i>Orden</h5>
				<div class="col s12">
					
					<a href="php/orden/form-orden.php" data-modal class="waves-effect waves-light btn teal darken-2 addOrden"><i class="material-icons left">add</i>Nuevo</a>

				</div>
				
				<div class="divider"></div>

			</div>

		</div>

		<div class="row">

			<div class="col s12">
			
			<table id="table" class="display" style="width:100%">
		        <thead>
		            <tr>
		                <th>N&uacute;mero</th>
		                <th>Proveedor</th>
		                <th>Precio</th>
		            </tr>
		        </thead>
		        <tfoot>
		            <tr>
		                <th>N&uacute;mero</th>
		                <th>Proveedor</th>
		                <th>Precio</th>
		            </tr>
		        </tfoot>
		    </table>

		</div>
			

		</div>

	</div>

</div>